package com.goafanti.user.bo;

public class InputListOrderUserService {
//	a)客户名称/关键字：可根据客户名称或名称关键字搜索客户信息，系统默认显示全部。
	private String userName;
//	b)订单部门：可根据订单部门搜索，系统默认显示全部。
	private String deps;
//	c)是否已添微信：可根据“是”“否”来搜索
	private Integer addWechat;
//	d)续签情况：按续签情况搜索，续签分为以下七个类型，系统默认显示全部。可按不同续签状态搜索。
	private Integer renewal;
//	i.是，已续签/复审，续签时间、续签项目
//	ii.否，客户考虑中，已报价
//	iii.否，客户考虑中，无报价
//	iv.否，企业不打算申报/注销
//	v.否，企业自己申报
//	vi.否，企业已签其他机构
//	vii.其他
//	e)跟进时间：可根据客服跟进时间进行搜索，系统默认显示全部。
	private String startFollowTimes;
	private String endFollowTimes;
//	合同签订时间
	private String startSignTimes;
	private String endSignTimes;
	private String contractNo;
	private Integer addGroupChat;
	private String addGroupChatTimeStart;
	private String addGroupChatTimeEnd;
	private Integer pageSize;
	private Integer pageNo;


	public String getAddGroupChatTimeStart() {
		return addGroupChatTimeStart;
	}

	public void setAddGroupChatTimeStart(String addGroupChatTimeStart) {
		this.addGroupChatTimeStart = addGroupChatTimeStart;
	}

	public String getAddGroupChatTimeEnd() {
		return addGroupChatTimeEnd;
	}

	public void setAddGroupChatTimeEnd(String addGroupChatTimeEnd) {
		this.addGroupChatTimeEnd = addGroupChatTimeEnd;
	}

	public Integer getAddGroupChat() {
		return addGroupChat;
	}

	public void setAddGroupChat(Integer addGroupChat) {
		this.addGroupChat = addGroupChat;
	}

	public String getContractNo() {
		return contractNo;
	}

	public void setContractNo(String contractNo) {
		this.contractNo = contractNo;
	}

	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}

	public String getDeps() {
		return deps;
	}

	public void setDeps(String deps) {
		this.deps = deps;
	}

	public Integer getAddWechat() {
		return addWechat;
	}
	public void setAddWechat(Integer addWechat) {
		this.addWechat = addWechat;
	}
	public Integer getRenewal() {
		return renewal;
	}
	public void setRenewal(Integer renewal) {
		this.renewal = renewal;
	}
	public String getStartFollowTimes() {
		return startFollowTimes;
	}
	public void setStartFollowTimes(String startFollowTimes) {
		this.startFollowTimes = startFollowTimes;
	}
	public String getStartSignTimes() {
		return startSignTimes;
	}
	public void setStartSignTimes(String startSignTimes) {
		this.startSignTimes = startSignTimes;
	}
	public String getEndSignTimes() {
		return endSignTimes;
	}
	public void setEndSignTimes(String endSignTimes) {
		this.endSignTimes = endSignTimes;
	}
	public Integer getPageSize() {
		return pageSize;
	}
	public void setPageSize(Integer pageSize) {
		this.pageSize = pageSize;
	}
	public Integer getPageNo() {
		return pageNo;
	}
	public void setPageNo(Integer pageNo) {
		this.pageNo = pageNo;
	}
	public String getEndFollowTimes() {
		return endFollowTimes;
	}
	public void setEndFollowTimes(String endFollowTimes) {
		this.endFollowTimes = endFollowTimes;
	}



}
